/*
 Theme Name:   EmeraldDragon
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Kieren
 Author URI:   http://www.emeralddragon.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
    background-color: #282828;
}
#top-menu .current-menu-item > a, #top-menu .current-menu-parent > a {
    color: #237c4c !important;
}

#home_banner {
    width: 100%;
}
.et_pb_section_1 {
    padding-top: 0 !important;
}
.et_pb_slide {
    height: 400px !important;
}
.et_pb_sidebar_0 > div {
    background-color: #237c4c !important;
    padding: 10px;
}
.et_pb_widget_area_right {
    padding-left: 0;
    border: none;
}
.et_pb_widget_area_left {
    padding-right: 0;
}
.et_pb_widget_area .widgettitle {
    color: red !important;
    font-weight: bold;
}

.wpcf7-text,
.wpcf7-textarea,
.wpcf7-select,
.wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.wpcf7-select {
    height: inherit !important;
}
.wpcf7-submit {
    width: 100%;
    color: white !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.wpcf7-submit:hover {
    background-color: white;
    color: #237c4c !important;
    padding: 6px 20px !important;
}

@media (min-width: 981px) {
	#program_tiles .et_pb_row_1-4_1-4_1-4 {
		display:flex;
	}
}

#program_tiles em {
	display: block;
}

#program_tiles .et_pb_row_1-4_1-4_1-4 .et_pb_column {
	flex: 1;
	background-color: black;
	padding: 10px;
}

#program_tiles .et_pb_column_inner_7, #program_tiles .et_pb_column_inner_8 {
	background-color: transparent !important;
}

#timetable #locations td {
	width: 33%;
	border: none;
	font-size: 180%;
	text-align: center;
}
#timetable .schedule_calendar {
	padding-left: 50px;
}